msgid ""
msgstr ""
"Project-Id-Version: Lokerpro Core 1.0.2\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-01-27 14:34+0700\n"
"PO-Revision-Date: 2022-01-27 14:35+0700\n"
"Last-Translator: MyThemeShop <support-team@mythemeshop.com>\n"
"Language-Team: Pojoksoft <g14nblog@gmail.com>\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_n_noop:1,2;_nx:1,2;"
"esc_html_e;esc_html_x;esc_html__\n"
"X-Poedit-Basepath: .\n"
"X-Generator: Poedit 3.0.1\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../lib/apps/metabox.php:223
msgid "Software Settings"
msgstr ""

#: ../lib/apps/metabox.php:367
msgid "Software Settings:"
msgstr ""

#: ../lib/apps/metabox.php:368
msgid "Download Settings:"
msgstr ""

#: ../lib/apps/metabox.php:373
msgid "Version:"
msgstr ""

#: ../lib/apps/metabox.php:374
msgid "Example: 1.0.234 beta 1"
msgstr ""

#: ../lib/apps/metabox.php:378
msgid "System:"
msgstr ""

#: ../lib/apps/metabox.php:379
msgid "Example: Windows 10, MacOs Catalina, Android 10"
msgstr ""

#: ../lib/apps/metabox.php:383
msgid "File Size:"
msgstr ""

#: ../lib/apps/metabox.php:384
msgid "Example: 25 MB"
msgstr ""

#: ../lib/apps/metabox.php:388
msgid "License:"
msgstr ""

#: ../lib/apps/metabox.php:389
msgid "Example: Freeware, Open Source, Trial, Etc"
msgstr ""

#: ../lib/apps/metabox.php:393
msgid "Developer:"
msgstr ""

#: ../lib/apps/metabox.php:394
msgid "Example: Google Inc, Firefox Inc, Etc"
msgstr ""

#: ../lib/apps/metabox.php:401
msgid "Currency"
msgstr ""

#: ../lib/apps/metabox.php:402
msgid "Price"
msgstr ""

#: ../lib/apps/metabox.php:408
msgid "IDR, USD"
msgstr ""

#: ../lib/apps/metabox.php:411
msgid "5.12 or 5"
msgstr ""

#: ../lib/apps/metabox.php:420
msgid "Software Thumbnail"
msgstr ""

#: ../lib/apps/metabox.php:426
msgid "Shortcode Gallery:"
msgstr ""

#: ../lib/apps/metabox.php:438
msgid "Title Button"
msgstr ""

#: ../lib/apps/metabox.php:439
msgid "Download URL"
msgstr ""

#: ../lib/apps/metabox.php:462 ../lib/apps/metabox.php:474
#: ../lib/apps/metabox.php:483
msgid "Example: Download Now"
msgstr ""

#: ../lib/apps/metabox.php:465 ../lib/apps/metabox.php:475
#: ../lib/apps/metabox.php:484
msgid ""
"Example: https://play.google.com/store/apps/details?id=eth.org.freewallet.app"
msgstr ""

#: ../lib/apps/metabox.php:467 ../lib/apps/metabox.php:476
#: ../lib/apps/metabox.php:485
msgid "Delete"
msgstr ""

#: ../lib/apps/metabox.php:493
msgid "Add another"
msgstr ""

#: ../lib/apps/metabox.php:496
msgid ""
"Please insert title and URL download button. You can click <strong>Add "
"another</strong> for add new button download and click <strong>Delete</"
"strong> to delete download button."
msgstr ""

#: ../lib/apps/metabox.php:506 ../lib/apps/metabox.php:517
msgid ""
"<a href=\"plugins.php?page=lokerpro-license\" style=\"font-weight: 700;"
"\">Please insert your own license key here</a>.<br /><br /> If you bought "
"from kentooz, you can get license key in your memberarea. <a href=\"https://"
"member.kentooz.com/softsale/license\" target=\"_blank\">https://member."
"kentooz.com/softsale/license</a>"
msgstr ""

#: ../lib/apps/taxonomy-post-type.php:26 ../lib/apps/taxonomy-post-type.php:44
#: ../lib/apps/taxonomy-post-type.php:45 ../lib/apps/taxonomy-post-type.php:49
msgid "Software"
msgstr ""

#: ../lib/apps/taxonomy-post-type.php:27
msgid "All Software"
msgstr ""

#: ../lib/apps/taxonomy-post-type.php:28 ../lib/apps/taxonomy-post-type.php:46
msgid "Add Software"
msgstr ""

#: ../lib/apps/taxonomy-post-type.php:47
msgid "Add New Software"
msgstr ""

#: ../lib/apps/taxonomy-post-type.php:48
msgid "Edit Software"
msgstr ""

#: ../lib/blog/blog.cpt.php:75
msgctxt "Post Type General Name"
msgid "Blogs"
msgstr ""

#: ../lib/blog/blog.cpt.php:76
msgctxt "Post Type Singular Name"
msgid "Blog"
msgstr ""

#: ../lib/blog/blog.cpt.php:77
msgid "Blog"
msgstr ""

#: ../lib/blog/blog.cpt.php:78
msgid "Parent Blog"
msgstr ""

#: ../lib/blog/blog.cpt.php:79
msgid "All Blogs"
msgstr ""

#: ../lib/blog/blog.cpt.php:80
msgid "View Blog"
msgstr ""

#: ../lib/blog/blog.cpt.php:81
msgid "Add Blog"
msgstr ""

#: ../lib/blog/blog.cpt.php:82
msgid "Add New"
msgstr ""

#: ../lib/blog/blog.cpt.php:83
msgid "Edit Blog"
msgstr ""

#: ../lib/blog/blog.cpt.php:84
msgid "Update Blog"
msgstr ""

#: ../lib/blog/blog.cpt.php:85
msgid "Search Blog"
msgstr ""

#: ../lib/blog/blog.cpt.php:86
msgid "Not blog found"
msgstr ""

#: ../lib/blog/blog.cpt.php:87
msgid "Not found in Trash"
msgstr ""

#: ../lib/blog/blog.cpt.php:129
msgctxt "taxonomy general name"
msgid "Blog Categories"
msgstr ""

#: ../lib/blog/blog.cpt.php:130
msgctxt "taxonomy singular name"
msgid "Blog Category"
msgstr ""

#: ../lib/blog/blog.cpt.php:131
msgid "Search Blog Categories"
msgstr ""

#: ../lib/blog/blog.cpt.php:132
msgid "All Blog Categories"
msgstr ""

#: ../lib/blog/blog.cpt.php:133
msgid "Parent Blog Category"
msgstr ""

#: ../lib/blog/blog.cpt.php:134
msgid "Parent Blog Category:"
msgstr ""

#: ../lib/blog/blog.cpt.php:135
msgid "Edit Blog Category"
msgstr ""

#: ../lib/blog/blog.cpt.php:136
msgid "Update Blog Category"
msgstr ""

#: ../lib/blog/blog.cpt.php:137
msgid "Add New Blog Category"
msgstr ""

#: ../lib/blog/blog.cpt.php:138
msgid "New Blog Category Name"
msgstr ""

#: ../lib/blog/blog.cpt.php:139
msgid "Blog Categories"
msgstr ""

#: ../lib/blog/blog.cpt.php:155
msgctxt "Taxonomy General Name"
msgid "Blog Tags"
msgstr ""

#: ../lib/blog/blog.cpt.php:156
msgctxt "Taxonomy Singular Name"
msgid "Blog Tag"
msgstr ""

#: ../lib/blog/blog.cpt.php:157
msgid "Blog Tags"
msgstr ""

#: ../lib/blog/blog.cpt.php:158
msgid "All Blog Tags"
msgstr ""

#: ../lib/blog/blog.cpt.php:159
msgid "Parent Blog Tag"
msgstr ""

#: ../lib/blog/blog.cpt.php:160
msgid "Parent Blog Tag:"
msgstr ""

#: ../lib/blog/blog.cpt.php:161
msgid "New Tag Blog Tag"
msgstr ""

#: ../lib/blog/blog.cpt.php:162
msgid "Add New Item"
msgstr ""

#: ../lib/blog/blog.cpt.php:163
msgid "Edit Blog Tag"
msgstr ""

#: ../lib/blog/blog.cpt.php:164
msgid "Update Blog Tag"
msgstr ""

#: ../lib/blog/blog.cpt.php:165
msgid "View Blog Tag"
msgstr ""

#: ../lib/blog/blog.cpt.php:166
msgid "Separate items with commas"
msgstr ""

#: ../lib/blog/blog.cpt.php:167
msgid "Add or remove items"
msgstr ""

#: ../lib/blog/blog.cpt.php:168
msgid "Choose from the most used"
msgstr ""

#: ../lib/blog/blog.cpt.php:169
msgid "Popular Blog Tags"
msgstr ""

#: ../lib/blog/blog.cpt.php:170
msgid "Search Blog Tags"
msgstr ""

#: ../lib/blog/blog.cpt.php:171
msgid "Not Found"
msgstr ""

#: ../lib/blog/blog.cpt.php:172
msgid "No items"
msgstr ""

#: ../lib/blog/blog.cpt.php:173
msgid "Blog Tags list"
msgstr ""

#: ../lib/blog/blog.cpt.php:174
msgid "Blog Tags list navigation"
msgstr ""

#: ../lib/blog/includes/functions.php:61
msgid "Blog Sidebar"
msgstr ""

#: ../lib/blog/includes/functions.php:63
msgid "Add widgets for blog here."
msgstr ""

#: ../lib/blog/widgets/categories-blogs-widget.php:32
msgid "A list or dropdown of categories blog."
msgstr ""

#: ../lib/blog/widgets/categories-blogs-widget.php:35
msgid "Categories Blog (Lokerpro)"
msgstr ""

#: ../lib/blog/widgets/categories-blogs-widget.php:78
msgid "Select Category"
msgstr ""

#: ../lib/blog/widgets/categories-blogs-widget.php:153
#: ../lib/blog/widgets/recent-blogs-widget.php:436
#: ../lib/blog/widgets/search-blogs-widget.php:104
msgid "Title:"
msgstr ""

#: ../lib/blog/widgets/categories-blogs-widget.php:157
msgid "Display as dropdown"
msgstr ""

#: ../lib/blog/widgets/categories-blogs-widget.php:160
msgid "Show post counts"
msgstr ""

#: ../lib/blog/widgets/categories-blogs-widget.php:163
msgid "Show hierarchy"
msgstr ""

#: ../lib/blog/widgets/recent-blogs-widget.php:34
msgid "Recent blogs with thumbnails widget."
msgstr ""

#: ../lib/blog/widgets/recent-blogs-widget.php:36
msgid "Recent Blogs (Lokerpro)"
msgstr ""

#: ../lib/blog/widgets/recent-blogs-widget.php:161
msgid "Download "
msgstr ""

#: ../lib/blog/widgets/recent-blogs-widget.php:416
msgid "All Categories"
msgstr ""

#: ../lib/blog/widgets/recent-blogs-widget.php:440
msgid "Selected categories"
msgstr ""

#: ../lib/blog/widgets/recent-blogs-widget.php:443
msgid ""
"Click on the categories with pressed CTRL key to select multiple categories. "
"If All Categories was selected then other selections will be ignored."
msgstr ""

#: ../lib/blog/widgets/recent-blogs-widget.php:446
msgid "Number post"
msgstr ""

#: ../lib/blog/widgets/recent-blogs-widget.php:451
msgid "One line limit title?"
msgstr ""

#: ../lib/blog/widgets/recent-blogs-widget.php:455
msgid "Do not list the current post?"
msgstr ""

#: ../lib/blog/widgets/recent-blogs-widget.php:459
msgid "Show Meta?"
msgstr ""

#: ../lib/blog/widgets/recent-blogs-widget.php:463
msgid "Show Thumbnail?"
msgstr ""

#: ../lib/blog/widgets/recent-blogs-widget.php:466
msgid "Banner After First Post:"
msgstr ""

#: ../lib/blog/widgets/search-blogs-widget.php:32
msgid "Add search for blogs."
msgstr ""

#: ../lib/blog/widgets/search-blogs-widget.php:35
msgid "Search Blogs (Lokerpro)"
msgstr ""

#: ../lib/blog/widgets/search-blogs-widget.php:59
msgid "Search for:"
msgstr ""

#: ../lib/blog/widgets/search-blogs-widget.php:60
msgid "Search blogs &hellip;"
msgstr ""

#: ../lib/blog/widgets/search-blogs-widget.php:63
msgid "Search"
msgstr ""

#: ../lib/lcs.php:6
msgid "Lokerpro License"
msgstr ""

#: ../lib/lcs.php:6
msgid "Congratulations, your license is active."
msgstr ""

#: ../lib/lcs.php:6
msgid ""
"You can disable license for this domain by entering the license key to the "
"form and clicking Deactivate License"
msgstr ""

#: ../lib/lcs.php:6
msgid "Empty or invalid license key submitted."
msgstr ""

#: ../lib/lcs.php:6
msgid "License key not found on our server."
msgstr ""

#: ../lib/lcs.php:6
msgid "License key has been disabled."
msgstr ""

#: ../lib/lcs.php:6
msgid "Your license key expired on"
msgstr ""

#: ../lib/lcs.php:6
msgid "Activation server error."
msgstr ""

#: ../lib/lcs.php:6
msgid "Activation failed: invalid input."
msgstr ""

#: ../lib/lcs.php:6
msgid "No more activations allowed. You must buy new license key."
msgstr ""

#: ../lib/lcs.php:6
msgid "No activation found for this installation."
msgstr ""

#: ../lib/lcs.php:6
msgid "Re-activation is not allowed."
msgstr ""

#: ../lib/lcs.php:6
msgid "Error returned from activation server."
msgstr ""

#: ../lib/lcs.php:6
msgid "Other Error."
msgstr ""

#: ../lib/lcs.php:6
msgid "This license not for this product."
msgstr ""

#: ../lib/lcs.php:6
msgid "An error occurred, please try again."
msgstr ""

#: ../lib/lcs.php:6
msgid "Success."
msgstr ""

#: ../lib/update/github-checker.php:119
msgid "There is no changelog available."
msgstr ""

#: ../lib/update/plugin-update-checker.php:763
msgid "Check for updates"
msgstr ""

#: ../lib/update/plugin-update-checker.php:807
msgid "This plugin is up to date."
msgstr ""

#: ../lib/update/plugin-update-checker.php:809
msgid "A new version of this plugin is available."
msgstr ""

#: ../lib/update/plugin-update-checker.php:811
#, php-format
msgid "Unknown update checker status \"%s\""
msgstr ""
